Phoca Gallery

Moderator: Sisko1990

Forum rules
Forumregeln
Locked
madojoja
Joomla! Fledgling
Joomla! Fledgling
Posts: 4
Joined: Wed Oct 09, 2013 5:34 pm

Phoca Gallery

Post by madojoja » Wed Oct 09, 2013 5:46 pm

Hallo,

ich habe die Phoca Gallery problemlos installiert und wollte nun eine Kategorie anlegen. Trotz Eingabe auf dem Pflichtfeld "title" erhalte ich beim Speichern den Hinweis Speichern fehlgeschlagen! Fehler: Category must have title. Kennt sich jemand damit aus und weiß, woher dieser Fehler wohl kommt? Vielen Dank für einen Hinweis.

Mit feierabendlichen Grüßen

madojoja

User avatar
Slowrider
Joomla! Ace
Joomla! Ace
Posts: 1055
Joined: Wed Apr 21, 2010 7:36 am

Re: Phoca Gallery

Post by Slowrider » Fri Oct 11, 2013 8:36 pm

Joomla und Phoca sind up to date?

madojoja
Joomla! Fledgling
Joomla! Fledgling
Posts: 4
Joined: Wed Oct 09, 2013 5:34 pm

Re: Phoca Gallery

Post by madojoja » Sat Oct 12, 2013 9:27 am

Ich denke mal, dass das die aktuellen Versionen sind:
Joomla 2.5.5 und Phoca Gallery 3.2.6

User avatar
Slowrider
Joomla! Ace
Joomla! Ace
Posts: 1055
Joined: Wed Apr 21, 2010 7:36 am

Re: Phoca Gallery

Post by Slowrider » Sat Oct 12, 2013 1:49 pm

Joomla ist zur Zeit bei Version 2.5.11 aktuell. Also bitte Backup + updaten.
Hast du Phoca neu installiert oder eine ältere Version geupdatet?

RedEye
Joomla! Ace
Joomla! Ace
Posts: 1460
Joined: Sat Jan 21, 2006 8:42 pm

Re: Phoca Gallery

Post by RedEye » Sat Oct 12, 2013 2:09 pm

*Mal so frech bin und deinen vertipper verbesser* @Slow
2.5.14 ist aktuelle Version

User avatar
Slowrider
Joomla! Ace
Joomla! Ace
Posts: 1055
Joined: Wed Apr 21, 2010 7:36 am

Re: Phoca Gallery

Post by Slowrider » Sat Oct 12, 2013 6:22 pm

Sry, stimmt. :-)

madojoja
Joomla! Fledgling
Joomla! Fledgling
Posts: 4
Joined: Wed Oct 09, 2013 5:34 pm

Re: Phoca Gallery

Post by madojoja » Mon Oct 14, 2013 12:50 pm

Hallo,
ich habe über das Joomla-Kontrollzentrum aktualisiert und erhalte hier den Hinweis, dass Joomla mit der Version 2.5.5 aktuell sei - wie kann das denn sein, wenn Ihr sagt, dass 2.5.14 die aktuellste Version ist? Muss ich hier einfach "drüberinstallieren". Phoca Gallery sollte eigentlich die aktuellste Version sein, da ich sie erst letzte Woche zum ersten Mal heruntergeladen habe.

madojoja

RedEye
Joomla! Ace
Joomla! Ace
Posts: 1460
Joined: Sat Jan 21, 2006 8:42 pm

Re: Phoca Gallery

Post by RedEye » Mon Oct 14, 2013 5:23 pm

Vertrau nicht dem was dir angezeigt wird, schau lieber selber mal ab und an nach ob, das was dir gezeigt wird auch richtig ist.
In deinem Fall: 2.5.5 kam am Montag 18. Juni 2012 raus, also mehr wie ein Jahr alt :)
Also Backup machen und Update drauf hauen.

madojoja
Joomla! Fledgling
Joomla! Fledgling
Posts: 4
Joined: Wed Oct 09, 2013 5:34 pm

Re: Phoca Gallery

Post by madojoja » Wed Oct 16, 2013 3:42 pm

Hallo zusammen,

ich habe jetzt Joomal 2.5.14 problemlos drüberinstalliert und dann Phoca Gallery de- und wieder neu installiert. Jetzt scheint es zu funktionieren. Vielen Dank für Eure Hilfe.

Grüße aus München

madojoja


Locked

Return to “Komponenten, Module, Plugins”